View Bug Details

IDProjectCategoryView StatusLast Update
0001257DCP-o-matic[All Projects] Bugspublic2019-01-08 23:34
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001257: Changing audio matrix with the analysis window open makes it say "could not analyse audio"
Description

[]

TagsNo tags attached.
Estimated work requiredUnknown

Activities

Carsten

2018-03-28 00:23

manager   ~0002340

Last edited: 2018-03-28 00:53

View 2 revisions

What is preferred behavior when audio changes are applied during analysis? Always restart analysis? Grey out audio options during analysis? A confirmation dialog? 'The changes you applied requires the audio analysis to be performed from scratch - Do you want to continue?

And then there is this:

https://dcpomatic.com/mantis/view.php?id=1189

  • Carsten

carl

2019-01-08 23:34

administrator   ~0002881

I think we should always re-start analysis, which should happen in 4df42c81390ed61aecbcc5bf0ad380937c26eaef

Bug History

Date Modified Username Field Change
2018-03-27 23:46 carl New Bug
2018-03-27 23:46 carl Assigned To => carl
2018-03-27 23:46 carl Status new => confirmed
2018-03-28 00:23 Carsten Note Added: 0002340
2018-03-28 00:53 Carsten Note Edited: 0002340 View Revisions
2019-01-08 23:34 carl Status confirmed => resolved
2019-01-08 23:34 carl Resolution open => fixed
2019-01-08 23:34 carl Note Added: 0002881